protobuf>=3.19.6,<4
opencv-python>=4.4.0
torch>=1.4
torchvision
transformers>=4.25.1
datasets>=2.5.2
Pillow==9.5.0
wandb
easydict==1.10
terminaltables==3.1.10
tqdm
rapidfuzz==2.13.7
PyMuPDF==1.20.2
sentencepiece
underthesea